{
  "id": 4966192,
  "name": "People of State of Illinois ex rel. Lester F. Carson, Defendant in Error, v. Eli Cupi, Plaintiff in Error",
  "name_abbreviation": "People ex rel. Carson v. Cupi",
  "decision_date": "1944-07-20",
  "docket_number": "Gen. No. 9,957",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 453,
    "ocr_confidence": 0.479,
    "sha256": "d3f36d8eca51c6d2ffba28b404424a3549ecf9c88c96163523c1e0ded0fab67b",
    "simhash": "1:f5508b2482203d3e",
    "word_count": 76
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois ex rel. Lester F. Carson, Defendant in Error, v. Eli Cupi, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "John E. Dougherty and George W. Sprenger, for plaintiff in error; George F. Barrett, Attorney General and Lester F. Carson, State\u2019s Attorney, for defendant in error; Roy P. Hull, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois ex rel. Lester F. Carson, Defendant in Error, v. Eli Cupi, Plaintiff in Error.\nGen. No. 9,957.\nopinion filed July 20, 1944;\nopinion modified and rehearing denied October 3, 1944.\nJohn E. Dougherty and George W. Sprenger, for plaintiff in error; George F. Barrett, Attorney General and Lester F. Carson, State\u2019s Attorney, for defendant in error; Roy P. Hull, of counsel."
  },
  "file_name": "0647-02",
  "first_page_order": 669,
  "last_page_order": 669
}
